<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<title>Portfolio Draft</title>
	<link rel="stylesheet" type="text/css" href="Assets/Styles/Style.css">
	<link href="https://fonts.googleapis.com/css?family=Libre+Baskerville&display=swap" rel="stylesheet">
</head>
<body>
	<header id="Home">
		<div class="nombre">
			<h4>Mi llamo es...</h4>
			<h6><strong>僕 の 名字 わ...</strong></h6>
			<h4>Ang pangalan ko ay...</h4>
			<h6><strong>Je m'appele...</strong></h6>
			<h1><em>Hi! My name is Albert Magbitang!</em></h1>
			<p>and I am a trainee web-developer.</p>
			<br>
			<strong><button class="btn btn-nombre">Learn More.</strong></button>
		</div>
	</header>
		<nav id="navMain">
			<ul>
				<li><a href="#Home">Home</li></a>
				<li><a href="#aboutMe">About</li></a>
				<li>Projects</li>
				<li>Skills</li>
				<li>Contacts</li>
			</ul>
		</nav>
	<article id="aboutMe">
		<section class="spielWelcome">
			<h3>Magbitang, Loren Albert S.</h3>
			<h5>Website Developer In-Training | Professional Teacher | Registered Psychometrician | Collector of Licenses</h5>
			<p>How do I describe myself?</p>
			<p>I am how you see me, maybe.</p>
			<p>I wanted to learn how to build websites so I can have a new set of skills.</p>
			<p>To what end? I am not sure yet... maybe I am just killing time.</p>
			<br>
			<p>I am merely stalling for time...</p>
			<p>Go to the next page. There'll be more next time.</p>
			<img id="Pic" src="Assets/Images/Profile.jpg">
		</section>	
	</article>
	<article id="projects">
		<h1 id=prTitle>Projects</h1>
		<section id="prDiv">
			<div class="Business">
				<h1>Websites about Business Plans</h1>
				<div class="container">			
					<img class="websites" src="Assets/Images/WarLion_Business.png">
					<a href="
https://gitlab.com/albert.magbitang92/capstone_1.git"><img class="websites" src="Assets/Images/Capstone I.png">
				</div></a>
			</div>
			<div class="Interests">
				<h1>Websites about my Interests</h1>
				<div class="container">
					<img class="websites" src="Assets/Images/List_Interests.png">
					<img class="websites" src="Assets/Images/Cebu_Interests.png">
				</div>
			</div>
			<div class="Spoofs">
				<h1>Spoof Websites</h1>
				<div class="container">
					<img class="websites" src="Assets/Images/FirstPort.png">
				</div>	
			</div>
		</section>
	</article>
	<article id="skillz">
		<section>
			
		</section>
	</article>
</body>
</html>